import { type AdaptiveCardChartDonut, type AdaptiveCardChartGauge, type AdaptiveCardChartHorizontalBar, type AdaptiveCardChartHorizontalBarStacked, type AdaptiveCardChartLine, type AdaptiveCardChartPie, type AdaptiveCardChartVerticalBar, type AdaptiveCardChartVerticalBarGrouped } from '../adaptive-card-types';
export declare function ChartVerticalBarElement({ element }: {
    element: AdaptiveCardChartVerticalBar;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartHorizontalBarElement({ element }: {
    element: AdaptiveCardChartHorizontalBar;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartVerticalBarGroupedElement({ element }: {
    element: AdaptiveCardChartVerticalBarGrouped;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartHorizontalBarStackedElement({ element }: {
    element: AdaptiveCardChartHorizontalBarStacked;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartPieElement({ element }: {
    element: AdaptiveCardChartPie;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartDonutElement({ element }: {
    element: AdaptiveCardChartDonut;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartLineElement({ element }: {
    element: AdaptiveCardChartLine;
}): import("react/jsx-runtime").JSX.Element;
export declare function ChartGaugeElement({ element }: {
    element: AdaptiveCardChartGauge;
}): import("react/jsx-runtime").JSX.Element;
